yakuake (25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 14:03:55 +0000

yakuake (25.12.2-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 16:00:41 +0000

yakuake (25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:34:05 +0000

yakuake (25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 23:21:37 +0000

yakuake (25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sun, 11 Jan 2026 13:54:36 +0000

yakuake (25.12.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (25.12.1).
  * Bump Standards-Version to 4.7.3 (No changes needed).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sun, 11 Jan 2026 11:01:18 +0100

yakuake (25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:20:31 +0000

yakuake (25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:40:07 +0000

yakuake (25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:19:52 +0000

yakuake (25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:58:42 +0000

yakuake (25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:21:35 +0000

yakuake (25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 12:00:33 +0100

yakuake (25.08.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Sep 2025 06:35:59 +0100

yakuake (25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 07:00:29 +0100

yakuake (25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:36:13 +0100

yakuake (25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 18:05:28 +0100

yakuake (25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:30:32 +0100

yakuake (25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:59:35 +0100

yakuake (25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:05:33 +0100

yakuake (25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:21:05 +0100

yakuake (25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update project homepage.
  * Point upstream source to invent git repo.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:24:32 +0200

yakuake (25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:07:49 +0100

yakuake (25.03.90-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.03.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Apr 2025 23:14:51 +0200

yakuake (24.12.3-1ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:13:29 -0500

yakuake (24.12.3-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 15:39:53 +0000

yakuake (24.12.3-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 07 Mar 2025 16:06:32 +0100

yakuake (24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Mar 2025 18:59:25 +0100

yakuake (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 16 Jan 2025 12:25:16 +0100

yakuake (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 21:22:42 +0100

yakuake (24.08.2-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 00:47:46 +0100

yakuake (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Bump runtime dependency on konsole-kpart.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 14 Oct 2024 09:04:07 +0200

yakuake (24.05.2-1) experimental; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (24.05.2-1).
  * Update build-deps with info from cmake.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Change pkg-kde-tools B-D to dh-sequence-kf6 and update d/rules to
    match.
  * Add versioned dependency on konsole-kpart.

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 18 Jul 2024 11:55:56 -0400

yakuake (23.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.1).

 -- Jesse Rhodes <jesse@sney.ca>  Thu, 21 Sep 2023 19:38:35 -0400

yakuake (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:08 +0100

yakuake (22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:57:41 +0100

yakuake (22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:05:07 +0100

yakuake (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:12 +0100

yakuake (22.08.3-1) unstable; urgency=medium

  [ Didier Raboud ]
  * New upstream release
  * Cleanup lintian overrides

  [ Aurélien COUDERC ]
  * Update build-deps and deps with the info from cmake.

 -- Didier Raboud <odyx@debian.org>  Sat, 05 Nov 2022 18:15:19 +0100

yakuake (22.08.1-1) unstable; urgency=medium

  * New upstream release
  * Upgrade S-V to 4.6.1 without changes needed

 -- Didier Raboud <odyx@debian.org>  Sun, 11 Sep 2022 18:12:11 +0200

yakuake (22.08.0-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Bump KF5 B-D versions from 5.89 to 5.90, as required from 20.07.80

 -- Didier Raboud <odyx@debian.org>  Wed, 24 Aug 2022 23:24:03 +0200

yakuake (22.08.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fixes FTBFS (Closes: #1017130)

  [ James Tocknell ]
  * Add x-terminal-emulator to provides

 -- Didier Raboud <odyx@debian.org>  Wed, 24 Aug 2022 08:36:13 +0200

yakuake (22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).
  * Drop patches applied upstream.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 28 May 2022 10:16:01 +0200

yakuake (21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Cherry-pick upstream patch to fix slide effect on Wayland.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 17:12:52 +0100

yakuake (21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 12:16:37 +0100

yakuake (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:42:30 +0900

yakuake (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 13:57:56 +0900

yakuake (20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Change the maintainer to Debian Qt/KDE Maintainers, as it is no more an
    "extra" application.
  * Fix day-of-week for changelog entry 2.7.5-1.
  * Unregister the old /etc/xdg/yakuake.knsrc conffile.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 21:30:04 +0100

yakuake (20.12.0-1) unstable; urgency=medium

  * Refresh upstream metadata, remove obsolete fields Contact, Name already
    present in machine-readable copyright file, add Bug-Browse.
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1, no changes required.
  * Update project homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 10 Dec 2020 23:52:55 +0100

yakuake (20.08.3-1) unstable; urgency=medium

  * Refresh copyright information.
  * New upstream release (20.08.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 09 Nov 2020 11:10:17 +0100

yakuake (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.60.0
  * Update the patches:
    - fix-upstream-version-in-about-dialog: drop, fixed upstream

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 00:08:16 +0200

yakuake (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Thu, 30 Jul 2020 23:26:18 +0200

yakuake (20.04.0-1) unstable; urgency=medium

  * New upstream release (20.04.0):
    - Tab splits now start in the same directory as the current tab/split.
    - You can resize Yakuake’s window vertically by dragging on its bottom
      bar.
  * Build with hardening=+all build hardening flag.
  * Refresh patch to show correct upstream version in about dialog.
  * Refresh copyright information.
  * Remove explicit --as-needed from linker flags, it’s now injected by
    default.
  * Use pkg-kde-extras@alioth-lists.debian.net as maintainer email in place of
    the deprecated alioth list address.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump debhelper compat level to 13.
  * Add upstream bug submit URL to upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 01 May 2020 00:14:09 +0200

yakuake (19.12.2-1) unstable; urgency=medium

  * New upstream release (19.12.2).
  * Refresh patch to fix version in about dialog.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 06 Feb 2020 18:06:16 +0100

yakuake (19.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (19.12.1):
    - Better support for high DPI screens.
  * Add Rules-Requires-Root: no to debian/control.
  * Use debhelper-compat build dependency and remove debian/compat file.
  * Add myself to the list of uploaders.
  * Add patch to display correct application version in about dialog.
  * Lintian override for binary without manpage, yakuake doesn’t have command
    line arguments.
  * Update upstream project homepage URL.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 18 Jan 2020 09:21:16 +0100

yakuake (19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Vcs-* fields.
  * Drop the man page, outdated, and not providing any real value.
  * Explicitly add the gettext build dependency.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 17 Oct 2019 13:34:40 +0200

yakuake (19.08.0-1) unstable; urgency=medium

  * Update watch file / add upstream signing key.
  * New upstream release.
  * Replace Lisandro with myself in uploaders.
  * Bump compat to 12.
  * Refresh copyright file to copyright-format 1.0.
  * Update build dependencies per cmake.
  * Bump Standards version 4.4.0; no remaining changes.
  * Update Vcs entries.
  * Add upstream/metadata.
  * Add hardening +bindnow.
  * Add lintian override for README outside /usr/share/doc as
    it describes the contents of the folder.
  * Release to unstable.

 -- Scarlett Moore <sgmoore@kde.org>  Sat, 24 Aug 2019 05:51:04 -0700

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog yakuake`.
